@media screen and (max-width: 576px) and (min-width: 475px) {
    
    .service-1 {
        position: absolute;
        top: -33px;
        right: -59px; z-index: 1;
    }
    
    .service-2 {
        position: absolute;
        top: -33px;
        right: -38px; z-index: 1;
    }
    
    .service-3 {
        position: absolute;
        top: -33px;
        right: -17px;
    }
    
}

@media screen and (max-width: 474px) and (min-width: 410px) {
    
    .service-1 {
        position: absolute;
        top: -33px;
        right: -57px; z-index: 1;
    }
    
}

@media screen and (max-width: 409px) and (min-width: 360px) {
    
    .service-1 {
        position: absolute;
        top: -33px;
        right: -39px;
        z-index: 1;
    }
    
    .service-3 {
    position: absolute;
    top: -33px;
    right: -36px;
    }
    
}

@media (max-width: 359px) {
    
    .service-1 {
        position: absolute;
        top: -33px;
        right: -32px;
        z-index: 1;
    }
    
    .service-3 {
    position: absolute;
    top: -33px;
    right: -44px;
    }
    
}



@media (max-width: 576px) {

  .hide-mob {
    display: none;
  }

  header.masthead {
    padding-top: 6.5rem;
    zoom: 0.8;
    }

  .img-logo {
    width: 50%;
  }

  .border-index {
    position: relative;
  }

  .border-right-sign {
    border-right: none;
  }
}

@media (max-width: 992px){
  .second-arrow {
    display: none
  }
  .first-arrow {
    display: none
  }

  .steps-section .steps.feature-step {
    margin-top: 0px;
  } 

  .w-90md {
    width: 90%;
  }
}

@media (max-width: 768px) {
    .navbar-brand {
        width: 50%;
    }
    
    .service-font {
        font-size:13px;
    }
}

@media screen and (max-width: 1199px) and (min-width: 768px) {
    .w-how {
        width:125px;
    }
}

@media screen and (max-width: 1680px) and (min-width: 1440) {
    .inside-head {
    zoom: 1.3;
    }
}

@media (min-width: 1680) {
  .inside-head {
  zoom: 1.4;
  }
}

@media screen and (min-width: 992px){
  #mySidenav {
    display: none;
  }
  .openNv {
    display: none;
  }
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 14px;}
}

@media (max-width: 425px) {

  .m10 {
    margin-top: -29px;
  }
}

@media screen and (max-width: 768px) and (min-width: 576px){
  .img-logo {
    width: 32%;
  }
}

@media screen and (max-width: 992px) and (min-width: 576px){
  .pt-responsive {
    padding-top: 0rem;
  }
}

@media (min-width: 1680px) {
  .footer-lg {
    padding-left: 13rem;
  }
  
  .carpart-lg {
    padding-left: 13rem;
    padding-right: 13rem;
  }
  
  .customer-lg {
    padding-left: 12rem !important;
  }
  
  #masthead {
      zoom: 1.45;
    }
    
  /*#scroller {*/
  /*    zoom: 1.2*/
  /*}*/
  
  #step {
      zoom: 1.15;
  }
}

